#include<string.h>
#include<math.h>
#include<iostream.h>
#include<conio.h>
int hossz(char v[])
   {return strlen(v;}
     //{int i; while(v[i]!='/0')i++;return i;}
   float Hossz(float x,floaty)
   {return sqrt(x*x+y*y);}